How to install mauve-aligner on Debian 9 (Stretch)